/* 
  Localizable.strings
  macPen

  Created by Chenran.J on 2020/7/17.
  Copyright © 2020 feiwen. All rights reserved.
*/

"翻页笔设置" = "Presenter setting";
"请插入设备" = "Please insert the dongle";
"语言" = "language";
"模式" = "Mode";
"正常" = "Normal";
"聚光" = "Spotlight";
"数码激光" = "Digital Pointer";
"放大镜" = "Magnifier";
"背景颜色" = "Background color";
"前景颜色" = "Foreground color";
"斑点大小" = "Spot size";
"效果预览" = "Preview effect";
"透明度" = "Transparent";
"放大倍数" = "Magnification";
"时间设置" = "Time set min";
"设置" = "Set";
"鼠标速度" = "Mouse speed";
